@charset "utf-8";
/* CSS Document */


body 	{background-color:#e3e3e3;color:#464646; font-size:12px; font-family:arial,helvetica,verdana,"sans serif";margin:0px 0px; padding:0px;text-align:center;height:100%;}
#container {padding:5px;background:#ffffff;width:765px;margin:0px auto;text-align:left;border: 1px solid #e3e3e3;}
#main {width:765px;margin:0px auto;}
